<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000019278548</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/MENH0812394D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/2008-775/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM>2008-775</NUM>
<NUM_PARUTION>0180</NUM_PARUTION>
<NUM_SEQUENCE>8</NUM_SEQUENCE>
<NOR>MENH0812394D</NOR>
<DATE_PUBLI>2008-08-03</DATE_PUBLI>
<DATE_TEXTE>2008-07-30</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000019278470">JORF n°0180 du 3 août 2008</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>12433</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>12433</PAGE_FIN_PUBLI>
<TITRE>Décret n°2008-775
 du 30 juillet 2008</TITRE>
<TITREFULL>Décret n° 2008-775 du 30 juillet 2008 relatif aux obligations de service des personnels enseignants du premier degré</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de l'éducation nationale</MINISTERE>
<MCS_TEXT>
<MC>EDUCATION NATIONALE</MC>
<MC>ETABLISSEMENT D'ENSEIGNEMENT</MC>
<MC>ENSEIGNEMENT PRIMAIRE</MC>
<MC>PREMIER DEGRE</MC>
<MC>PERSONNEL ENSEIGNANT</MC>
<MC>OBLIGATION DE SERVICE</MC>
<MC>OBLIGATION HEBDOMADAIRE DE SERVICE</MC>
<MC>HEURE SUPPLEMENTAIRE HEBDOMADAIRE</MC>
<MC>AMENAGEMENT</MC>
<MC>ORGANISATION</MC>
</MCS_TEXT>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de l'éducation nationale,<br/> Vu le code de l'éducation, notamment ses articles L. 521-1 et L. 912-1 ;<br/> Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat ;<br/> Vu le décret n° 61-1012 du 7 septembre 1961 modifié définissant le statut particulier des instituteurs en ce qui concerne les conditions d'avancement d'échelon et de changement de fonctions ;<br/> Vu le décret n° 89-122 du 24 février 1989 modifié relatif aux directeurs d'école ;<br/> Vu le décret n° 90-680 du 1er août 1990 modifié relatif au statut particulier des professeurs des écoles ;<br/> Vu le décret n° 2007-1470 du 15 octobre 2007 relatif à la formation professionnelle tout au long de la vie des fonctionnaires de l'Etat ;<br/> Vu l'avis du comité technique paritaire ministériel en date du 17 avril 2008 ;<br/> Le Conseil d'Etat (section de l'administration) entendu, <br/> Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>abrogation du décrert 91-41.</CONTENU>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000019278556</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/MENH0812394D/jo/article_1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/2008-775/jo/article_1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Dans le cadre de leurs obligations de service, les personnels enseignants du premier degré consacrent, d'une part, vingt-quatre heures hebdomadaires d'enseignement à tous les élèves et, d'autre part, trois heures hebdomadaires en moyenne annuelle, soit cent huit heures annuelles, aux activités définies à l'article 2.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019278557</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/MENH0812394D/jo/article_2</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/2008-775/jo/article_2</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Les cent huit heures annuelles de service mentionnées à l'article 1er sont réparties de la manière suivante :<br/> 1° Soixante heures consacrées à de l'aide personnalisée ou à des interventions en groupes restreints auprès des élèves rencontrant des difficultés dans leurs apprentissages et au temps d'organisation proportionné correspondant ;<br/> 2° Vingt-quatre heures consacrées aux travaux en équipes pédagogiques, aux relations avec les parents, à l'élaboration et au suivi des projets personnalisés de scolarisation pour les élèves handicapés ;<br/> 3° Dix-huit heures d'animation et de formation pédagogiques ;<br/> 4° Six heures de participation aux conseils d'école obligatoires.<br/> II. ― Lorsque les heures mentionnées au 1° du I ne peuvent être entièrement utilisées pour l'aide aux élèves rencontrant des difficultés dans leurs apprentissages, elles sont consacrées au renforcement de la formation professionnelle continue des enseignants, en dehors de la présence des élèves.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019278558</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/MENH0812394D/jo/article_3</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/2008-775/jo/article_3</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>3</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Les cent huit heures annuelles de service prévues aux articles 1er et 2 sont réparties et effectuées sous la responsabilité de l'inspecteur de l'éducation nationale chargé de la circonscription dans le cadre de la circonscription dans laquelle exercent les enseignants concernés, sans préjudice des modalités prévues au cinquième alinéa de l'article 2 du décret du 24 février 1989 susvisé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019278560</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/MENH0812394D/jo/article_4</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/2008-775/jo/article_4</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>4</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le décret n° 91-41 du 14 janvier 1991 relatif au service hebdomadaire des personnels enseignants du premier degré est abrogé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000019278568</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/MENH0812394D/jo/article_5</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2008/7/30/2008-775/jo/article_5</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>

<NUM>5</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'éducation nationale, le ministre du budget, des comptes publics et de la fonction publique et le secrétaire d'Etat chargé de la fonction publique sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 30 juillet 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de l'éducation nationale,</p>
<p>Xavier Darcos</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
<p>Le secrétaire d'Etat</p>
<p>chargé de la fonction publique,</p>
<p>André Santini</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
